Skip to Content
SendlySendly
API ReferenceOrganizations

List the organizations (groups of projects) the person belongs to, with their role in each

GET
/api/orgs

List the organizations (groups of projects) the person belongs to, with their role in each.

Requires the projects:read scope — View your projects and their settings.

cookiebetter-auth.session_token<token>

BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.

Response Body

OK

application/json
  1. response
[key: string]?unknown
Example Request
curl -X GET 'https://api.sendly.now/api/orgs'
Example Response
{  "property1": null,  "property2": null}